
JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #124

Parent project # 549 (Closed): [PJ230055]IoT system Analysis program for Jtekt Automotive

[Installation&On-site support] Production IoT system for JATH

19 Oct 2023 12:29 - Ryo Nozaki

Status: Closed Start date: 01 Mar 2024

Priority: Normal Due date: 15 Mar 2024

Assignee: Santi Srichankaew % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 102.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 19 Oct 2023 12:31 - Ryo Nozaki

- Subject changed from [Install] Production IoT system for JATH to [Installation&On-site support] Production IoT system for JATH

#2 - 16 Nov 2023 13:58 - Santi Srichankaew

- Status changed from New to In Progress

- % Done changed from 0 to 20

Deverlob PLC bekido LINK machine

Deverlob HMI bekido LINK machine

Deverlob web monitoring bekido LINK machine

#3 - 19 Nov 2023 10:06 - Ryo Nozaki

- Project changed from JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. to 102

#4 - 01 May 2024 16:56 - Ryo Nozaki

- Status changed from In Progress to Closed

#5 - 04 May 2024 16:36 - Ryo Nozaki

- Project changed from 102 to JTEKT AUTOMOTIVE (THAILAND) CO.,LTD.

- Parent task set to #549

#6 - 05 Nov 2025 11:21 - Siriwilai Chaiwattanaphon

- % Done changed from 20 to 100
